### Property

# Ggit CheckoutOptions:notify-flags

#### Declaration

    property notify-flags: Ggit.CheckoutNotifyFlags [ read, write ]

#### Description [src]

The checkout notify flags.

Type:`GgitCheckoutNotifyFlags`

Default value | GGIT_CHECKOUT_NOTIFY_NONE
Getter method | `ggit_checkout_options_get_notify_flags()`
Setter method | `ggit_checkout_options_set_notify_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no